/*
 * General
 */

body { background-color: #ffffff; color: #666666; font: 400 16px/1.5em 'Overpass', Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 { font-family: 'Overpass', Helvetica, Arial, sans-serif; font-weight: 300; }
h1, h2 {margin: 0 0 18px 0;color: #1d1d1d;}
h3 {margin: 1em 0 .5em;color: #1d1d1d;font-size: 22px;font-weight: 400;}
h4, h5, h6 { margin: 1.2em 0 1em; }
h5 { font-weight: normal; font-size: 17px; }
h4 { font-size: 15px; text-transform: uppercase; text-transform: uppercase; letter-spacing: 1px; font-weight: normal; }
h6 { font-size: 15px; font-weight: normal; font-family: 'Overpass', Helvetica, Arial, sans-serif; line-height: 1.25em; margin: .8em 0; text-transform: uppercase; }

a, .primary { color: #6dba67; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; }
a.secondary { color: #676767; }
a:hover, a:focus { color: #000000; }
a, a:hover, a:focus, a:active, a:focus:hover { text-decoration: none; }

img { max-width: 100%; height: auto; }

p, ul, ol {margin-bottom: 1.2em;}

ul { margin: 0; padding: 0; list-style: none; }

img.img-center { display: block; margin-left: auto; margin-right: auto; }

.mobile-only { display: none; }

.left { float: left; }
.right { float: right; }

.text-right { text-align: right; }

*{ min-height: 0; min-width: 0; }

.bg-cover { background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; }
.img-responsive {display: block;width: 100%;max-width: 100%;height: auto;}
.img-center { display: block; margin-left: auto; margin-right: auto; }

.center-700 { width: 700px; margin: 0 auto; }

/*
.padding-110 { padding: 110px 0; }
.padding-65 { padding: 65px 0; }
.padding-50 { padding: 50px 0; }
.padding-35 { padding: 35px 0; }
.border-bottom { border-bottom-style: solid; border-bottom-width: 0px; border-bottom-color: #eeeeee; }
.border-bottom-black { padding: 0 0 30px 0; border-style: solid; border-width: 0 0 1px 0; border-color: #676767; }
*/

ul.list-3 { font-size: 0;margin: 0 -15px; }
ul.list-3 > li {font-size: 16px;display: inline-block;width: 33.333%; padding: 0 15px; vertical-align: top; }

ul.list-4 {font-size: 0;margin: 0 -15px;/* width: 100%; *//* float: left; */width: 100%;}
ul.list-4 > li {font-size: 16px;display: inline-block;width: 25%;padding: 0 15px;vertical-align: top;}

ul.list-5 {font-size: 0;margin: 0 -15px;/* width: 100%; *//* float: left; */width: 100%;}
ul.list-5 > li {font-size: 16px;display: inline-block;width: 20%;padding: 0 15px;vertical-align: top;}

ul.list-6 {font-size: 0;margin: 0 -15px;/* width: 100%; *//* float: left; */width: 100%;}
ul.list-6 > li {font-size: 16px;display: inline-block;width: 16.666666%;padding: 0 15px;vertical-align: top;}

a.view-more { text-decoration: none;    font-size: 18px;  padding-bottom: 3px; color: #1d1d1d; position: relative; }
a.view-more:hover {color: #6dba67 !important;}
a.view-more:after { content: ''; opacity: 1; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; left: 0; position: absolute; bottom: 0px; width: 100%; height: 2px; background: #6dba67; }
a.view-more:hover:after { opacity: 1; }

a.btn-white { background: #ffffff; color: #1d1d1d; padding: 25px 40px; text-align: center; text-transform: uppercase; }
a.btn-white:hover { background: #1d1d1d; color: #ffffff; }

.bg-green { background: #6dba67; }
.bg-grey { background: #f7f7f7; }
.bg-black { background: #1d1d1d; }
.bg-black h2, .bg-black h3, .bg-black p { color: #ffffff; }

.bg-dotted { background-image: url(../images/green-fern-bg.jpg); background-repeat: no-repeat;  background-position: 100% 50%;  background-size: 27.5rem; }

.relative { position: relative; }

.center { text-align: center; }

input { outline: 0; }

.slider {}
.slick-slider {overflow: hidden;opacity: 0;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;}
.slick-slider.slick-initialized { opacity: 1; } 
.slick-slider .slick-slide {float: left; }

.slick-arrow {color: #ffffff;position: absolute; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; top: 45%;left: 15px; cursor: pointer;font-size: 36px !important;opacity: .8;}
.slick-arrow.fa-angle-right { right: 15px; left: inherit; color: #ffffff; }
.slick-arrow.fa-angle-left { left: 15px; right: inherit; color: #ffffff; }
.slick-arrow:hover { opacity: 1; }

.no-padding { padding: 0 !important; }

ul.social-list li { display: inline; padding-right: 15px; margin-right: 15px; }
ul.social-list li { border-right: 1px solid #eeeeee; ; }
ul.social-list li:last-child { padding-right: 0; margin-right: 0; border-right: 0; } 
ul.social-list li a { color: #ffffff;  font-size: 19px;  }
ul.social-list li a { opacity: .6; }
ul.social-list li a:hover { opacity: 1; }

.form-control:focus { border-color: #dddddd; }

/*==== Home =====*/

.home .main-title { text-align: center; font-size: 35px; margin-top: 65px; margin-bottom: 0px; }

/*==== Main header */

.header-top-bar {background: #676767;padding: 10px 0;color: #ffffff;}
.header-top-bar ul.contact-info-list li { display:inline-block; border-right: 1px solid rgba(255, 255, 255, 0.3); padding: 0 15px; }
.header-top-bar ul.contact-info-list li:first-child { padding-left: 0; }
.header-top-bar ul.contact-info-list li a { color: #ffffff;font-size: 14px;font-weight: 600; opacity: .6;}
.header-top-bar ul.contact-info-list li a:hover { opacity: 1; }

header.main-header { padding: 15px 0;z-index: 9999999999;position: relative;}
header.main-header .container .row { position: relative; }

#mobile-menu-btn { display: none; }

ul#menu-main-menu {text-align: center;margin-top: 0;}
ul#menu-main-menu li { display: inline-block; }
.menu-main-menu-container { float: right; margin-top: 15px; }

.error404 .menu-main-menu-container { float: none; margin-top: 22px; }

header.main-header ul#menu-main-menu li.menu-item {position: relative;padding: 0;margin-top: 0;display: inline-block; }
header.main-header ul#menu-main-menu li.menu-item.current-menu-item a {/* color: #6dba67; */}
header.main-header ul#menu-main-menu li.menu-item {position: relative;padding-left: 15px;margin-top: 0;display: inline-block;}

header.main-header ul#menu-main-menu li.menu-item.current-menu-item:before { display: none; }
header.main-header ul#menu-main-menu li.menu-item.current-menu-item + li:before { display:none; }
header.main-header ul#menu-main-menu li.menu-item a:before {position: absolute;content: "";bottom: 0;left: 0;height: 3px;width: 100%;background: #6dba67 none repeat scroll 0 0;transform-origin: 0 0;transform: scaleX(0) translateZ(0px);transition: all .5s cubic-bezier(0.125,.75,.415,1) 0s;z-index: 1;display: none;}
header.main-header ul#menu-main-menu li.menu-item:hover a:before { transform: scaleX(1) translateZ(0px); }
header.main-header ul#menu-main-menu > li::before { content: "";height: 28px;width: 1px;background-color: #878787;display: block;position: absolute;left: -3px;top: 50%;margin-top: -13px;margin-left: -1px;font-size: 16px;color: rgb(68, 68, 68);font-weight: 300;z-index: 1000;border-radius: 50%;display: none;}
header.main-header ul#menu-main-menu li:first-child::before { display:  none; }
header.main-header ul#menu-main-menu li.menu-item > a { color: #292b2c;font-weight: 500;font-size: 14px;display: block;padding: 0;position: relative;} 
header.main-header ul#menu-main-menu li a:after { content: ''; opacity: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; background: #6dba67; height: 2px; width: 100%; position: absolute; bottom: -3px; left: 0; }
header.main-header ul#menu-main-menu li a:hover:after { opacity: 1; }
header.main-header ul#menu-main-menu li.menu-item.current-menu-item a:after { opacity: 1; }

header.main-header ul#menu-main-menu li.menu-item.current-menu-item a  {/* color: #6dba67; */}
header.main-header ul#menu-main-menu li.menu-item a:hover {/* color: #ffffff; */}
header.main-header .logo {  float: left; max-height: 50px; width: auto; }

header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu {opacity: 0;visibility:hidden;-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;position: absolute;padding: 0;text-align: left;top: 90%;left: 0;width: 250px;background: white;color: #989898;}
header.main-header ul#menu-main-menu  li.menu-item:hover > ul.sub-menu {top: 100%;opacity: 1;visibility: visible;}
header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li.menu-item { transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;  position: relative;display: block;padding: 12px 10px;}
header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li.menu-item:hover { background: #6dba67 }

header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li.menu-item.menu-item-has-children:after { content: "\f105"; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; font-family: FontAwesome; position: absolute;top: 20px;right: 12px;color: #989898;font-size: 20px;}
header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li.menu-item.menu-item-has-children:hover:after { color: #5D0F91; }
header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li { border-bottom: 1px solid #d1d1d1; }
header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li.menu-item:last-child { border-bottom: 0; }
header.main-header ul#menu-main-menu  li.menu-item  ul.sub-menu  a {color: #333555;display: block;font-size: 13px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;padding: 0 10px;text-transform: initial;font-weight: 400;}
header.main-header ul#menu-main-menu  li.menu-item  ul.sub-menu  a:before { display: none; }
header.main-header ul#menu-main-menu  li.menu-item  ul.sub-menu li.menu-item:hover > a { color: white; } 
header.main-header ul#menu-main-menu  li.menu-item > ul.sub-menu li.menu-item ul.sub-menu {left: 100%;top: 0;}

ul.attributes-list { float: right; margin-top: 15px; }
ul.attributes-list li {display: inline-block;padding: 0 0 0 20px;margin: 0 0 0 9px;border-left: 1px solid #eeeeee;font-size: 14px;font-size: 13px;}
ul.attributes-list li:first-child { display: inline-block; padding-right: 0; }
ul.attributes-list li span { font-size: 16px; display: block;color: #1d1d1d;line-height: 10px;} 
ul.attributes-list li span i { padding-right: 5px; } 

.sticky-header {padding: 15px 0;position: fixed;top: -80px;transition: all .25s ease-in;-webkit-transition: all .25s ease-in;left: 0;right: 0;width: 100%; background: #ffffff; z-index: 99999999;box-shadow: 0 0 6px #cccccc;}
.sticky-header.open { top: 0; }
.sticky-header #logo img { max-height: 45px; width: auto; }

ul#sticky-menu { float: right;  }
ul#sticky-menu li {float: left;display: inline-block;padding-left: 15px;position: relative;}
ul#sticky-menu li a { color: #1d1d1d; font-size: 14px; position: relative; }
ul#sticky-menu li.menu-item-has-children a:after {  }
ul#sticky-menu li a:after { content: ''; opacity: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; background: #6dba67; height: 2px; width: 100%; position: absolute; bottom: -3px; left: 0; }
ul#sticky-menu li a:hover:after { opacity: 1; }
ul#sticky-menu li.current-menu-item a:after { opacity: 1; }
 
ul#sticky-menu li.menu-item > ul.sub-menu {opacity: 0;visibility:hidden;-webkit-transition: opacity .4s ease-in-out;transition: opacity .4s ease-in-out;position: absolute;padding: 0;text-align: left;top: 32px;left: 0;background: white;color: #000000;display: inline;}
ul#sticky-menu li.menu-item > ul.sub-menu { top: -9999px; }
ul#sticky-menu li.menu-item:hover > ul.sub-menu {top: 23px;opacity: 1;visibility: visible;float: left;width: 9999px;padding-left: 16px;background: transparent;}
ul#sticky-menu li.menu-item > ul.sub-menu li.menu-item {position: relative;display: block;padding: 0 15px 0 0;display: inline-block;float: left;}

ul#sticky-menu li.menu-item > ul.sub-menu li.menu-item.menu-item-has-children:after { content: "\f105"; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; font-family: FontAwesome; position: absolute;top: 20px;right: 12px;color: #989898;font-size: 20px;}
ul#sticky-menu li.menu-item > ul.sub-menu li.menu-item.menu-item-has-children:hover:after { color: #5D0F91; }
ul#sticky-menu li.menu-item > ul.sub-menu li {/* border-bottom: 1px solid #d1d1d1; */}
ul#sticky-menu li.menu-item > ul.sub-menu li.menu-item:last-child {}
ul#sticky-menu li.menu-item  ul.sub-menu  a {color: #000000;display: block;font-size: 14px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;padding: 0;}
ul#sticky-menu li.menu-item  ul.sub-menu  a:before { display: none; }
ul#sticky-menu ul#menu-main-menu  li.menu-item  ul.sub-menu li.menu-item:hover > a {color: #6dba67;} 
ul#sticky-menu li.menu-item > ul.sub-menu li.menu-item ul.sub-menu {left: 100%;top: 0;}


/*==== Accordion */
.accordion { padding: 65px 0; background: #f7f7f7; }

/*==== Servives */
.services {  padding: 65px 0; }

/*==== Text with heading */
.text-with-heading { padding: 65px 0; }

/*==== Team member */
.team-member { padding: 65px 0; }

/*==== icon boxes */
.icon-boxes { padding: 65px 0; }

/*==== File */
.file { padding-bottom: 65px;  }
.file a {  }
.file i { font-size: 30px; padding-right: 10px; }


/*=== SLider */
.slider-frontpage, .slider-frontpage .slick-track, .slider-frontpage .slick-list {height: 60vh;}
.slider-frontpage	 { overflow: hidden; }

ul.slider-frontpage li {background-size: cover;background-position: center center;float: left;height: 61vh;}
ul.slider-frontpage li .content-inside {padding-top: 8%;position: absolute;width: 50%;left: 10px;}
ul.slider-frontpage li span{ display: block; }
ul.slider-frontpage li h2 {font-size: 45px;color: #6dba67;font-weight: 500;opacity: 0;visibility: hidden;-webkit-transition: opacity .8s linear;transition: all .8s linear;margin-top: -25px;}
ul.slider-frontpage li p {color: #ffffff;font-size: 24px;font-weight: 600; opacity: 0; visibility: hidden;-webkit-transition: opacity .8s linear;transition: all .8s linear;margin-bottom: -25px;}
ul.slider-frontpage li .btn {background: transparent;color: #ffffff; opacity: 0; padding: 15px 28px; visibility: hidden;-webkit-transition: opacity .8s linear;transition: all .8s linear;margin-top: 55px; text-align: center;text-transform: uppercase;border-radius: 0;border: 2px solid #ffffff;border: 2px solid rgba(255, 255, 255, 0.25);}

ul.slider-frontpage li.slick-active h2, ul.slider-frontpage li.slick-active p, ul.slider-frontpage li.slick-active .btn {opacity: 1;visibility: visible;margin-top: 0; }
ul.slider-frontpage li.slick-active p { margin-bottom: 0; }
ul.slider-frontpage li.slick-active .btn { margin-top: 40px; }
ul.slider-frontpage li.slick-active .btn:hover {border: 2px solid #ffffff; }

/*=== Content */

.content .container .row p:last-child { margin-bottom: 0; }


.home .fc-content {padding: 65px 0;}
.fc-content { padding: 0 0 65px 0;}
.fc-content ul {list-style: circle;padding-left: 20px;margin-bottom: 20px;}

.advantages h2 { margin-bottom: 55px; }

.card-header { background: transparent; }

.single-title {text-align: center;background: #6dba67;padding: 50px 0 50px 0;margin-bottom: 50px; margin-top: 25px;}
.single-title h1 {text-align: center;color: #ffffff;font-weight: bold;text-transform: uppercase;font-size: 40px;text-shadow: 2px 4px 3px rgba(0,0,0,0.3);text-shadow: 2px 4px 3px rgba(0,0,0,0.3);text-shadow: 2px 4px 3px rgba(0,0,0,0.3);text-shadow: 2px 4px 3px rgba(0,0,0,0.3);text-shadow: 2px 1px 3px rgba(0,0,0,0.3);margin: 0;}

/*===== Icon Boxes =====*/
.icon-boxes h2 { margin-bottom: 60px; }

/*==== Call to action */
.call-to-action { padding: 65px 0; background: #6dba67; }
.call-to-action h2 { margin-bottom: 10px;  }
.call-to-action p {color: #1d1d1d;font-size: 18px;margin-bottom: 0;}
.call-to-action i { color: #1d1d1d; font-size: 32px; display: inline; padding: 0 15px; }
.call-to-action .inner { background: #6dba67; padding: 36px 20px; overflow: hidden; margin-bottom: -66px; position: relative; z-index: 3; display: table; width: 100%; background-image: url(//themedemo.createandcode.com/production-pro/wp-content/themes/production-pro/images/texture_dots.png);background-repeat: no-repeat; background-position: 100% 50%; background-size: 37.5rem; }

/*==== Accordion */
#accordion .card-header { padding: 0; border-bottom: 0; }
#accordion .card-block {padding: 0 0 15px 0;border-bottom: 0;border-bottom: 1px solid #e2e2e2;}
#accordion h5 { margin-top: 0; }
#accordion h5 a { color: #1d1d1d; display: block; padding: 15px 0; border-bottom: 0; }
#accordion h5 a.collapsed {color: #9b9b9b;display: block;border-bottom: 1px solid #e2e2e2;font-weight: 600;outline: 0;}
#accordion h5 a.collapsed i {color: #9b9b9b;padding-left: 0;}
#accordion h5 a i { padding-left: 0; font-size: 18px; }

#accordion h5 a .fa-angle-down { display:none }
#accordion h5 a .fa-angle-right { display:inline }
#accordion h5 a.collapsed .fa-caret-right { display:none; }
#accordion h5 a.collapsed .fa-caret-down { display:inline; }

/*===== Advantages */
ul.advantages-list { text-align: center; }
ul.advantages-list li { vertical-align: top; text-align: center; margin-bottom: 25px; }
ul.advantages-list li .icon{ color: #6dba67; font-size: 55px;  }

/*===== testimonials */
.testimonials { padding: 65px 0; background: #000000; }
.testimonials h2 { color: white; } 
.testimonials h3 { color: white; } 
ul.testimonials-list li .image{ margin-bottom: 20px;  }

.numbers ul li { text-align: center; } 
.numbers ul li .number-roll {text-align: center;color: #1d1d1d;font-size: 110px;line-height: 85px;}
.numbers ul li h3 { font-size: 20px; } 

.content-area input[type="text"], .content-area input[type="tel"], .content-area input[type="url"], .content-area input[type="email"], .content-area input[type="password"], .content-area textarea {
    width: 100%;  padding: 8px 10px;  border: 1px solid #ddd; font-size: 1em;  color: #1d1d1d;  background: #fff;  border-radius: 0; -webkit-appearance: none; margin-top: 5px; margin-bottom: 0; }

.content-area p { color: #444;  }

.wpcf7-submit {padding: 18px 32px;margin: 0;border: 0;background: #6dba67;font-size: 14px;line-height: 1;-webkit-appearance: none;cursor: pointer;margin-top: 10px;text-transform: uppercase;border-radius: 0;color: white;letter-spacing: 2px;}
.wpcf7-submit:hover, .wpcf7-submit:focus {background: #1d1d1d;outline: 0;box-shadow: none;border-color: #1d1d1d;}

/*=== Main Footer */
.main-footer { background: #1d1d1d; padding: 75px 0 75px 0; }
.main-footer h3 { color: #ffffff;position: relative; margin: 0 0 35px 0; font-weight: bold; }
.main-footer h3:after { content: ""; display: inline-block;  width: 40px;  height: 1px; background: #cccccc;  position: absolute; bottom: -15px; left: 0; background: #6dba67; }
.main-footer p { color: #ffffff; font-weight: bold; }
.main-footer p.with-icon { padding-left: 50px; position: relative;  border-bottom: 1px solid #808080; padding-bottom: 15px; margin-bottom: 15px;}
.main-footer p.with-icon i { position: absolute; top:10px; left: 15px; font-size: 32px; }
.main-footer p.with-icon small { opacity: .6; }
ul#footer-menu li, ul#services-menu li { padding-bottom: 5px;}
ul#footer-menu li a, ul#services-menu li a { color: white; }
ul#footer-menu li a:hover, ul#services-menu li a:hover { color: #6dba67; }


.mc4wp-form input[type="email"] { width: 100%; border-top-left-radius: 2px; border-bottom-left-radius: 2px; padding: 0 12px;  font-size: 16px; border: 0; height: 50px; color: #555; background: #fff; padding: 8px 12px; border: 1px solid #e2e2e2; transition: all .15s ease 0s; }

.mc4wp-form { position: relative; }

.mc4wp-form input[type="submit"] {height: 50px;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;border-radius: 0;font-family: inherit;text-transform: capitalize;padding: 0 18px;text-align: center;border-top-right-radius: 2px;border-bottom-right-radius: 2px;color: #fff;background-color: #6dba67;border: 1px solid #6dba67;cursor: pointer;font-size: 14px;letter-spacing: 1px;text-transform: uppercase;position: absolute;top:0;right: -5px;}
.mc4wp-form input[type="submit"]:hover { background-color: #1d1d1d; border: 1px solid white;  }

/*==== Flex Content */
.five-block.five-block-content ul { margin-bottom: 30px; }
.five-block.five-block-content ul li { list-style: circle; margin-left: 20px; } 
.five-block.five-block-content h2 {margin: 0 0 15px 0;}
.five-block.five-block-content a {color: #1d1d1d;}
 /* .five-block.five-block-content img { box-shadow: 0px 30px 40px 0px rgba(0,0,0,0.2) } */

/*===== Clients */
.clients ul { margin-bottom: 0; }
.clients ul li {list-style: none !important;position: relative;height: 150px;}
.five-block.five-block-content .clients ul { margin-bottom: 0px; }
.clients ul li img {position: absolute;width: auto;height: auto;max-width: 70%;max-height: 45%;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}

.testimonials .slick-arrow{ top: 55%; }
.testimonials h3 { margin-bottom: 5px !important;  }
.testimonials h4 {margin-top: 0 !important;font-size: 14px;}
ul.testimonials-list { padding-top: 40px; }
ul.testimonials-list li p { padding: 0 20%; }

.home ul.list-5 > li { width: 33.3333%; margin-bottom: 15px; }

/*===== Copyright */
.copyright {background: #676767;color: white;font-size: 13px;padding: 10px 0;}

@media (min-width: 1200px) {
	
	.container { width: 1140px; }
	
}
@media (max-width: 800px) {
	.home ul.list-4 > li, ul.list-5 > li {  width: 50% !important; margin-bottom: 15px;  }
}
